Subject: Ticket Assigned - Defective Items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 05:27:01 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defective Items To whom it may concern, I am writing about some toys that I bought from babyshop centrepoint with order 9515714402. I ordered 6 Moose's Jellirez in that order. 2 of them do not work. They were bought for my daughter and her friends as gifts for a party. It was very frustrating and disappointing and rather humiliating for me to have 2 of the kids trying eagerly and have their jewelry remaining completly liquid. I personally helped all of them make their jellirez and the 2 batches were clearly bad. They are supposed to harden in 15 minutes but even a day after it remained liquid. We followed the same steps for all of the boxes and the two bad batches did not work a single time however much we tried to make jewelries with them. I would preferably like to exchange them for good ones or have a refund if exchange is not possible. I await your response, Thank you, Sam
 eehah https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3569516